#content {
	position: absolute;
	height: 584px;
	width: 970px;
	background:   url("../../_libraries/theme/_img/programme/contentBg.gif") no-repeat;
	visibility: hidden;
}
#contentPan1Title {
	position: absolute;
	left: 13px;
	top: 7px;
	font: normal 12px "Trebuchet MS", Verdana, Arial, Helvetica;
	text-transform: uppercase;
	color: #FFFFFF;
}
#contentPan2Title {
	position: absolute;
	top: 7px;
	font: normal 12px "Trebuchet MS", Verdana, Arial, Helvetica;
	text-transform: uppercase;
	color: #FFFFFF;
	right: 13px;
	text-align: right;
}
#contentPan1Rem {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #000000;
	position: absolute;
	width: 430px;
	left: 30px;
	top: 35px;
}
#contentPan2Rem {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #000000;
	position: absolute;
	width: 430px;
	left: 505px;
	top: 35px;
}
#contentPan1 {
	position: absolute;
	width: 425px;
	height: 485px;
	left: 35px;
	top: 70px;
	border: 0px none;
}
#contentPan2 {
	position: absolute;
	width: 425px;
	height: 485px;
	left: 510px;
	top: 70px;
	border: 0px none;
}
